/*居中设置*/
.text-align-center{text-align: center;}
/*表格背景边框*/
table{background-color: transparent;border: none;}

/*字体颜色设置*/
.fcolor-FFDF78{color: #FFDF78;}
.fcolor-333{color: #333;}
.fcolor-333{color: #333;}
.fcolor-E1251B{color: #E1251B;}

/*字体大小*/
.font-size14{font-size: 14px;}
.font-size16{font-size: 16px;}
.font-size20{font-size: 20px;}
.font-size27{font-size: 27px;}


/*底部样式*/
.bd-input.four-bd-name{margin-left: 1%;}

/*实线边框颜色*/
.border-solid-ddd{border: 1px solid #ddd;}
.border-solid-e5e5e5{border: 1px solid #e5e5e5;}


/*margin*/
.margin-15{margin:0 15px}


/*虚线边框设置*/
.border-dashed-ddd{border: 1px dashed #ddd}
.border-top-ddd{border-top:1px dashed #ddd}
.border-bottom-ddd{border-bottom:1px dashed #ddd}


/*display*/
.display-flex{display: flex;}
.justify-content-around{justify-content: space-around;}
.justify-content-between{justify-content: space-between;}
.justify-content-center{justify-content: center;}

.w700{ width: 700px;margin: 0 auto;}
.w800{ width: 800px;margin: 0 auto;}
.w900{ width: 900px;margin: 0 auto;}



/*高度*/
.height100{height:100px;}
.height130{height:130px;}
.height140{height:140px;}
.height160{height:160px;}
.height330{height:330px;}
.height195{height: 195px;}
.height196{height: 196px;}
.height208{height: 208px;}
.height271{height: 271px;}

/*宽度*/
.width182{width: 182px;}
.width410{width: 410px;}
.width414{width: 414px;}
.width447{width: 447px;}
.width456{width: 456px;}
.width500{width: 500px;}
.width120{width:120px;}
.width1000{width:1000px;}


.width100-per{width: 100%;}
.width33-per{width: 33%;}
.width25-per{width: 25%;}
.width20-per{width: 20%;}
.width40-per{width: 40%;}
.width45-per{width: 45%;}
.width10-per{width: 10%;}
.width50-per{width: 50%;}
.width30-per{width: 30%;}
.width60-per{width: 60%;}
.width67-per{width: 67%;}
.width70-per{width: 70%;}


/*距离顶部位置*/
.mt9{margin-top: 9px;}
.mt10{margin-top: 10px;}
.mt16{margin-top: 16px;}
.mt17{margin-top: 17px;}
.mt20{margin-top: 20px;}
.mt25{margin-top: 25px;}
.mt30{margin-top: 30px;}
.mt37{margin-top: 37px;}
.mt45{margin-top: 45px;}
.mt50{margin-top: 50px;}
.mt60{margin-top: 60px;}

/*距离右部位置*/
.mr9{margin-right: 9px;}
.mr10{margin-right: 10px;}
.mr11{margin-right: 11px;}
.mr16{margin-right: 16px;}
.mr17{margin-right: 17px;}
.mr19{margin-right: 19px;}
.mr25{margin-right: 25px;}
.mr30{margin-right: 30px;}
.mr45{margin-right: 45px;}
.mr200{margin-right: 200px;}


/*距离左部位置*/
.ml9{margin-left: 9px;}
.ml10{margin-left: 10px;}
.ml16{margin-left: 16px;}
.ml17{margin-left: 17px;}
.ml19{margin-left: 19px;}
.ml25{margin-left: 25px;}
.ml30{margin-left: 30px;}
.ml45{margin-left: 45px;}
.ml70{margin-left: 70px;}
.ml155{margin-left: 155px;}
.ml148{margin-left: 148px;}
.ml145{margin-left: 145px;}
.ml140{margin-left: 140px;}





/*距离底部位置*/
.mb9{margin-bottom: 9px;}
.mb10{margin-bottom: 10px;}
.mb13{margin-bottom: 13px;}
.mb16{margin-bottom: 16px;}
.mb17{margin-bottom: 17px;}
.mb19{margin-bottom: 19px;}
.mb25{margin-bottom: 25px;}
.mb30{margin-bottom: 30px;}
.mb45{margin-bottom: 45px;}
.mb60{margin-bottom: 60px;}
.mb70{margin-bottom: 70px;}


.mt-per3{
    margin-top: 3%;
}
/*浮动*/
.fl{float:left;}

.display-inline-block{
    display: inline-block;
}
/**返回顶部**/
.fh-top {
    position: fixed;
    bottom: 50px;
    right: 20px;
    z-index: 15;
  }
  .fh-top a {
    padding-right: 25px;
    color: #E1251B;
    font-size: 16px;
    text-decoration: none;
  }
  .fh-top a:hover {
    width: 10px;
    height: 16px;
    background: url(../../images/up.png) 75px 0px no-repeat;
    background-position-y: 2px;
  }